12/15/2021 02:21 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

12/15/2021

0%
0.00 hour
0.00 hour

Description
History

#1 - 12/15/2021 02:21 PM - jiawei mao

- Status changed from New to In Progress

#2 - 12/16/2021 04:38 PM - xiangyang li

- Target version set to 3.1

#3 - 12/20/2021 01:51 PM - jiawei mao
#4 - 09/22/2022 07:00 PM - jiawei mao

- Status changed from In Progress to Resolved

04/16/2025
